# Generated by Django 3.2.2 on 2021-08-03 16:24

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('tickets', '0032_rename_categories_typifymodel_category'),
    ]

    operations = [
        migrations.AlterField(
            model_name='typifymodel',
            name='category',
            field=models.ManyToManyField(null=True, related_name='categories', to='tickets.CategoryModel'),
        ),
    ]
